html {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*, *:before, *:after {
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #c0c0c0;
    margin: 8px 0;
    padding: 0;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

html {
    background: #ffffff;
}

body, html {
    height: 100%;
}

body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.4;
    font-style: normal;
    font-weight: normal;
    color: #676767;
    margin: 0;
    padding: 0;
}

input, textarea, select {
    color: #676767;
}

p {
    margin: 0 0 20px 0;
}

p.short {
    margin-bottom: 0;
}

a {
    color: #243873;
}

a:hover {
    color: #54bfff;
}

ul, ol {
    margin: 0 0 15px 15px;
    padding: 0;
}

li {
    margin: 0 0 0 15px;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: SohoPro, sans-serif;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 1.1;
}

h1 {
    font-size: 38px;
    margin-bottom: 5px;
}

h2 {
    color: #54bfff;
    font-size: 38px;
    margin-bottom: 5px;
}

h2.home {
    color: #243873;
    margin-bottom: 20px;
}

h3 {
    font-size: 35px;
    color: #243873;
    margin-bottom: 20px;
}

h4 {
    font-size: 35px;
    color: #54bfff;
}

h4.red, .red h4 {
    color: #c23545;
}

h5 {
    font-size: 28px;
    line-height: 1.4;
}

h6 {
    font-size: 20px;
    line-height: 1.4;
}

.pageOuter {
    width: 100%;
}

.pageInner {
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
}

#content {
    text-align: center;
}

button, input, text, textarea {
    font-family: Arial, sans-serif;
}

.headerOverlaySmoke {
    height: 100%;
    background: url("../img/bg_smoke_32.png");
    padding: 93px 10px 10px 10px;
}

.pageHeader {
    height: 152px;
    position: absolute;
    top: 0;
    z-index: 5000;
    margin-right: auto;
    margin-left: auto;
    background: url("../img/bg_header.png") top center repeat-x;
}

.headerCallNow {
    text-align: right;
    height: 41px;
}

.headerCallNow span {
    display: inline-block;
    color: #7784a8;
    line-height: 41px;
    vertical-align: top;
}

.headerCallNow a {
    color: #7784a8;
    text-decoration: none;
}

.headerCallNow .soc {
    height: 24px;
    margin: 6px 0 0 16px;
    display: inline-block;
}

.headerCallNow .socEM {
    background: url("../img/soc_em.png") center center no-repeat;
    width: 25px;
    height: 24px;
}

.headerCallNow .socEM:hover {
    background: url("../img/soc_em-hover.png") center center no-repeat;
    width: 25px;
    height: 24px;
}

.headerCallNow .socFB {
    background: url("../img/soc_fb.png") center center no-repeat;
    width: 12px;
    height: 24px;
}

.headerCallNow .socFB:hover {
    background: url("../img/soc_fb-hover.png") center center no-repeat;
    width: 12px;
    height: 24px;
}

.headerCallNow .socTW {
    background: url("../img/soc_tw.png") center center no-repeat;
    width: 23px;
    height: 24px;
}

.headerCallNow .socTW:hover {
    background: url("../img/soc_tw-hover.png") center center no-repeat;
    width: 23px;
    height: 24px;
}

.headerCallNow .socIN {
    background: url("../img/soc_in.png") center center no-repeat;
    width: 20px;
    height: 24px;
}

.headerCallNow .socIN:hover {
    background: url("../img/soc_in-hover.png") center center no-repeat;
    width: 20px;
    height: 24px;
}

.headerCallNow .socYT {
    background: url("../img/soc_yt.png") center center no-repeat;
    width: 20px;
    height: 24px;
}

.headerCallNow .socYT:hover {
    background: url("../img/soc_yt-hover.png") center center no-repeat;
    width: 20px;
    height: 24px;
}

.logoHeader {
    width: 136px;
    height: 136px;
    margin-top: 15px;
    display: block;
    float: left;
    background: url("../img/logo_inspire.png") top center repeat-x;
}

.headerImageContainer {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 465px;
    margin-top: 20px;
    background: no-repeat center top;
    background-size: cover;
}

.headerImageContainer h1 {
    color: #ffffff;
    font-size: 72px;
    line-height: 80px;
    padding-top: 92px;
    margin-bottom: 6px;
}

.needHelpContent {
    float: right;
    margin-top: -110px;
    right: 0;
    display: block;
    width: 320px;
    height: 165px;
    background: url("../img/need_help.png") center center;
}

.headerImageContainer em {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
}

.outerFibreRes .headerImageContainer em {
    font-weight: normal;
    font-family: LeituraSans, sans-serif;
}

.pageOuterNeedHelp {
    position: absolute;
}

.networkStatusHeader {
    position: absolute;
    margin-top: 5px;
    margin-left: 140px;
    text-align: left;
    padding: 5px 10px 5px 33px;
    color: #ffffff;
    background: url("../img/icon_alert.png") center left no-repeat;
}

.networkStatusHeader a {
    color: #ffffff;
}

.networkStatusMessage {
    display: none;
}

.networkStatusOn .headerAlert {
    background: url("../img/bg_header-alert.png") top center repeat-x;
}

.networkStatusOn .headerAlert span {
    color: #e47589;
}

.networkStatusOn .headerAlert span a {
    color: #e47589;
    text-decoration: none;
}

.networkStatusOn .homeOptionsStatus {
    background: url("../img/icon_network-on.png") top center no-repeat;
}

.networkStatusOn .networkStatusMessage {
    display: block;
    float: left;
    font-size: 15px;
    padding-left: 33px;
    line-height: 41px;
    color: #ffffff;
    background: url("../img/icon_alert.png") center left no-repeat;
}

.networkStatusMessage a {
    color: #ffffff;
}

.networkStatusOn .networkStatus {
    background: #d32041;
}

.networkStatusOn .networkStatus a {
    color: #ffffff;
    text-decoration: underline;
}

.faults hr {
    margin: 20px 0;
}

.faults .status {
    float: right;
    background: white;
    border: 1px solid #f4a300;
    padding: 4px;
    width: 200px;
    font-size: 14px;
}

.faults .fault i a {
    text-decoration: none;
    font-size: 14px;
}

.faults .fault i a:hover, .faults .fault i a:active {
    text-decoration: underline;
}

.faults .show-all-faults {
    display: block;
    margin-bottom: 20px;
}

.formSearchBar {
    width: 100%;
    height: 100px;
    position: relative;
    overflow: hidden;
}

.searchBar {
    position: absolute;
    top: 110px;
    right: 0;
    height: 0;
    left: 0;
    background: white;
    overflow: hidden;
    -moz-transition: height 300ms cubic-bezier(0.795, 0.01, 0.325, 0.99);
    -o-transition: height 300ms cubic-bezier(0.795, 0.01, 0.325, 0.99);
    -webkit-transition: height 300ms cubic-bezier(0.795, 0.01, 0.325, 0.99);
    transition: height 300ms cubic-bezier(0.795, 0.01, 0.325, 0.99);
    z-index: 100;
}

.searchBarOn {
    height: 100px;
}

.searchBar input[name="query"] {
    width: 100%;
    height: 100%;
    font-size: 2em;
    padding: 20px 0 20px 10%;
    line-height: normal;
    font-family: Arial, sans-serif;
}

.pageHero {
    height: 716px;
    background: url("../img/hero.jpg") top center;
    background-size: cover;
}

.needHelpContainer {
    width: 100%;
    position: absolute;
    margin-top: -93px;
    z-index: 3500;
}

.headerOverlaySearch {
    height: 93px;
    padding-top: 20px;
    background: url("../img/bg_smoke_32.png");
}

.headerAddressForm {
    border: 1px solid #787878;
    border-radius: 30px;
    margin: 0 80px;
}

.headerAddressForm input[type="text"] {
    float: left;
    margin: 5px 0 0 0;
    width: 80%;
    height: 42px;
    line-height: 42px;
    padding: 0 0 0 30px;
    border: none;
    background: none;
    color: #ffffff;
    font-size: 16px;
}

.headerAddressForm input[type="submit"] {
    float: right;
    margin: 6px;
    height: 40px;
    border: none;
    width: 17%;
    cursor: pointer;
    background: url("../img/btn_address.png") center right no-repeat;
}

.needHelpHome {
    float: right;
    margin-top: -220px;
    right: 0;
    display: block;
    width: 320px;
    height: 165px;
    background: url("../img/need_help.png") center center;
}

#sliderHeroContainer .sliderwrapper {
    width: 100%;
    height: 690px;
    margin-top: 20px;
}

#sliderHero h1,
#sliderHero h2 {
    color: #ffffff;
    padding: 112px 0 0 0;
    margin: 0 0 6px 0;
}

#sliderHero h1 {
    font-size: 72px;
    line-height: 80px;
}

#sliderHero h2 {
    font-size: 60px;
    line-height: 68px;
}

#sliderHero h1 span,
.pageHero h1 span,
#sliderHero h2 span,
.pageHero h2 span {
    color: #54bfff;
}

#sliderHero .tagLine {
    color: #ffffff;
    font-size: 30px;
    font-style: italic;
    font-family: LeituraSans, sans-serif;
    font-weight: bold;
    margin-bottom: 5px;
}

#sliderHero .tagLine span {
    color: #90cbee;

}

#sliderHero .btn,
.pageHero .btn {
    margin: 15px 0 0 0;
}

#sliderHero .pageInner {
    position: relative;
}

#sliderHero .fibreHero p {
    font-weight: bold;
    font-family: LeituraSans, sans-serif;
    font-size: 28px;
    margin-bottom: 0;
}

#sliderHero .fibreHero video {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 0;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -100;
}

#sliderHero .fibreHero .headerOverlaySmoke {
    background: none;
}

#sliderHero .fibreHero .top {
    padding: 440px 0 0 0;
}

#sliderHero .fibreHero .birthdayLink {
    position: absolute;
    display: block;
    top: 100px;
    right: 0;
    width: 208px;
    height: 267px;
    background: url("../img/prize_winner.png") center center;
    background-size: cover;
}

#sliderHero .historyHero p {
    color: #54bfff;
    font-weight: bold;
    font-family: LeituraSans, sans-serif;
    font-size: 28px;
    margin-bottom: 0;
}

.headerImageContainer .pageInner {
    position: relative;
}

.headerImageContainer .birthdayLink {
    position: absolute;
    display: block;
    top: 10px;
    right: 0;
    width: 156px;
    height: 200px;
    background: url("../img/prize_winner.png") center center;
    background-size: cover;
}

.homePlans {
    padding-top: 20px;
}

.width33 {
    width: 32%;
    display: inline-block;
    margin-top: 10px;
    text-align: center;
}

.homeSpot {
    width: 100%;
    display: block;
    padding-top: 140px;
    text-decoration: none;
    font-family: SohoPro, sans-serif;
    font-size: 32px;
    font-weight: bold;
    color: #54bfff;
    margin-bottom: 5px;
    margin-top: 5px;
    background-repeat: no-repeat;
    background-position: top center;
}

.homespotBroadband {
    background-image: url("../img/homespot_broadband.png");
}

.homespotBroadband:hover {
    background-image: url("../img/homespot_broadband-hover.png");
    color: #243873;
}

.homespotFibre {
    background-image: url("../img/homespot_fibre.png");
}

.homespotFibre:hover {
    background-image: url("../img/homespot_fibre-hover.png");
    color: #243873;
}

.homespotWireless {
    background-image: url("../img/homespot_wireless.png");
}

.homespotWireless:hover {
    background-image: url("../img/homespot_wireless-hover.png");
    color: #243873;
}

.fibrespotOnline {
    background-image: url("../img/fibrespot_online.png");
}

.fibrespotCallUs {
    background-image: url("../img/fibrespot_callus.png");
}

.fibrespotCallback {
    background-image: url("../img/fibrespot_callback.png");
}

.pageOuterFacebook {
    padding-bottom: 25px;
}

.homeLinkFB {
    display: inline-block;
    width: 105px;
    height: 107px;
    background: url("../img/logo_fab.png");
}

.homeLinkFB:hover {
    background: url("../img/logo_fab-hover.png");
}

.pageTestimonials {
    padding-bottom: 50px;
}

.pageTestimonials img {
    margin-bottom: 20px;
}

.pageTestimonials h4 {
    color: #243873;
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 38px;
}

.homeBlueLinks {
    margin-top: 30px;
    border-top: 1px solid #c0c0c0;
    padding: 30px 0;
    width: auto;
    color: #243873;
    font-size: 15px;
    font-weight: bold;

}

.homeBlueLinks a {
    color: #243873;
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.homeBlueLinks a span {
    text-decoration: underline;
}

.homeOptions {
}

.homeOptions img {
    width: auto;
    height: auto;
}

.homeOptions a {
    padding-top: 100px;
    margin-top: 33px;
    margin-bottom: 33px;
    display: inline-block;
    width: 20%;
    color: #787878;
    text-decoration: none;
    text-align: center;
    line-height: 29px;
}

.homeOptionsStatus {
    background: url("../img/icon_network.png") top center no-repeat;
}

.homeOptionsStatus:hover {
    background: url("../img/icon_network-hover.png") top center no-repeat;
}

.homeOptionsSpeedTest {
    background: url("../img/icon_speedtest.png") top center no-repeat;
}

.homeOptionsSpeedTest:hover {
    background: url("../img/icon_speedtest-hover.png") top center no-repeat;
}

.homeOptionsMyInspire {
    background: url("../img/icon_person.png") top center no-repeat;
}

.homeOptionsMyInspire:hover {
    background: url("../img/icon_person-hover.png") top center no-repeat;
}

.homeOptionsTeam {
    background: url("../img/icon_people.png") top center no-repeat;
}

.homeOptionsTeam:hover {
    background: url("../img/icon_people-hover.png") top center no-repeat;
}

.outerSponsorship {
    overflow: hidden;
    background: url("../img/bg_sponsorship.jpg") center center;
    color: #ffffff;
}

.outerSponsorship h2 {
    color: #ffffff;
}

.hSponsor img {
    margin-left: 5px;
    margin-right: 5px;
}

.outerSponsorship .btn {
    margin: 25px 0;
}

.supportSearch {
    padding-top: 70px;
    padding-bottom: 40px;
}

.supportContent {
    padding-top: 30px;
}

.supportSearch h3 {
    margin-bottom: 10px;
}

.helpSearchForm {
    border: 1px solid #787878;
    border-radius: 30px;
    margin: 0 130px 0 130px;
}

.helpSearchForm input[type="text"] {
    float: left;
    margin-top: 2px;
    width: 80%;
    height: 42px;
    padding-left: 30px;
    border: none;
    background: none;
    color: #243873;
    font-size: 16px;
}

.helpSearchForm input[type="submit"] {
    float: right;
    margin: 6px;
    height: 40px;
    border: none;
    width: 17%;
    cursor: pointer;
    background: url("../img/btn_helpsearch.png") center right no-repeat;
}

.menuLeft {
    float: left;
    width: 25%;
    text-align: left;
}

.menuLeft ul {
    margin: 0;
    list-style: none;
}

.menuLeft ul li {
    margin: 0;
    color: #54bfff;
    line-height: 25px;
}

.menuLeft ul li.current > a {
    font-weight: bold;
}

.menuRight {
    float: left;
    width: 75%;
    text-align: left;
}

.supportContent .menuRight h2 {
    font-size: 35px;
    font-weight: bold;
    font-family: LeituraSans, sans-serif;
}

.supportContent .menuRight .widthHalf a {
    line-height: 28px;
    padding-right: 20px;
    letter-spacing: 0;
}

.supportContent ul#search_results {
    list-style: none;
    margin: 0;
    padding: 0;
}

.supportContent li {
    margin-bottom: 1em;
}

.supportContent h5,
h5.anchor {
    font-size: 16px;
}

h5.anchor a:hover {
    color: #243873;
}

.supportContent .highlight {
    background-color: #ffff00;
}

.sitemap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sitemap li {
    padding: 0;
    margin: 0;
    width: 50%;
    float: left;
}

.sitemap ul li {
    font-size: 35px;
    font-weight: bold;
    padding-bottom: 40px;
}

.sitemap ul ul li {
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 0;
}

.newsListItem {
    margin-top: 15px;
    margin-bottom: 20px;
}

.newsListImage {
    float: left;
    width: 100px;
}

.newsListImage img {
    width: 100%;
    height: auto;
}

.newsListContent {
    float: left;
    width: 980px;
    margin-left: 10px;
}

.newsListContent h4 {
    color: #243873;
    font-size: 14px;
    padding-bottom: 20px;
}

.widthThird {
    float: left;
    width: 30%;
}

.widthThird:nth-child(3n+1) {
    clear: both;
}

.widthThird:nth-child(3n+2) {
    margin-left: 4%;
    margin-right: 4%;
}

.team:after {
    content: "";
    display: block;
    clear: both;
}

.team h3 {
    margin-bottom: 10px;
}

.team .widthThird {
    margin-bottom: 30px;
}

.team .widthThird img {
    width: 80%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 20px;
}

.pageCompare table {
    width: 100%;

    border-collapse: separate;

    /* kill the outer border */
    margin: -2px;
}

.pageCompare th, .pageCompare td {
    font-family: SohoPro, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    border: 2px solid #ffffff;
    width: 128px;
    height: 60px;
}

.pageCompare th {
    font-size: 18px;
    background-color: #5ab3e8;
    color: #ffffff;
    cursor: pointer;
}

.pageCompare tr th:first-child {
    width: 300px;
    cursor: default;
}

.pageCompare td {
    font-size: 14px;
    background-color: #e0e0e0;
    color: #092f87;
    cursor: pointer;
}

.pageCompare tr td:first-child {
    font-size: 18px;
    color: #5ab3e8;
    width: 300px;
    cursor: default;
}

.pageCompare tr:nth-child(odd) td {
    background-color: #f3f3f3;
}

.pageCompare div.postit {
    position: absolute;
    right: 30px;
    top: 165px;
}

.pageCompare table a {
    color: #54bfff;
    text-decoration: none;
}

.pagePlan h5 a {
    text-decoration: none;
}

.compareTable > div {
    clear: left;
    margin-bottom: 8px;
}

.compareTable .btn {
    display: inline-table;
    vertical-align: middle;
    border-width: 2px;
    font-size: 12px;
    width: 18%;
    height: 34px;
    padding: 2px 10px;
    margin-left: 8px;
    line-height: 1;
}

.compareTable .btn:hover {
    color: #54bfff;
}

.compareTable .btn.btnLBlue:hover, .compareTable .btn.btnBlue:hover {
    color: #ffffff;
}

.compareTable .btn p {
    display: table-cell;
    vertical-align: middle;
}

.compareTable .btnLBlue a {
    color: #ffffff;
}

.compareTable .btnLBlue a:hover {
    color: #ffffff;
    text-decoration: none;
}

.compareTable .btnLBlue, .compareTable .btnWhite {
    margin-left: 0;
    width: 22%;
}

.pageCompare .showMobile {
    display: none;
}

.pageCoverage #wireless_map {
    width: 100%;
    height: 450px;
    margin: 0 0 0.5em 0;
}

.pageCoverage form fieldset input#wireless_zoom_address {
    width: 60%;
    margin-right: 1%;
}

.pageCoverage form fieldset button#wireless_zoom_go {
    clear: none;
    width: initial;
    padding: 2px 30px;
    height: 40px;
    margin: 5px 0 10px 0;
}

.pageCoverage form fieldset .expandedChoice label.required {
    color: #243873;
}

.pageVoip .pageVoipPlans {
    width: 72%;
}

.pageFibrePromo p {
    margin-bottom: 0.8em;
}

.pageFibrePromo h1 {
    font-size: 72px;
    color: #243873;
    margin-bottom: 10px;
}

.pageFibrePromo h4 {
    margin-bottom: 10px;
}

.pageFibrePromo h5 {
    color: #243873;
    text-align: center;
    margin-bottom: 10px;
}

.pageFibrePromo .width33 {
    vertical-align: top;
}

.pageFibrePromo .width33 p {
    margin-left: 1em;
    margin-right: 1em;
}

.pageFibrePromo h4 a {
    text-decoration: none;
    color: #54bfff;
}

.pageFibrePromo h6 {
    font-family: Arial, sans-serif;
}

.outerFibrePromo .headerImageContainer .headerOverlaySmoke {
    background: none;
}

.outerFibrePromo .needHelpContent {
    background-image: url("../img/call_now.png");
}

.outerFibrePromo .headerImageContainer {
    background-repeat: no-repeat;
    background-size: cover;
}

.pageCompetition h5 {
    color: #ec1d25;
}

.contentForm .left {
    width: 49%;
    margin-right: 1%;
}

.contentForm .right {
    width: 49%;
    margin-left: 1%;
}

.contentForm fieldset label {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    color: #243873;
    float: left;
    clear: left;
    text-align: left;
    line-height: 20px;
    margin: 5px 0 0 0;
}

.contentForm fieldset input, .contentForm fieldset textarea,
.contentForm fieldset button, .contentForm fieldset select {
    float: left;
    clear: left;
}

.contentForm fieldset input[type="text"], .contentForm fieldset input[type="email"],
.contentForm fieldset input[type="password"], .contentForm fieldset textarea {
    font-size: 14px;
    width: 100%;
    height: 40px;
    padding: 2px 16px;
    border: 2px solid #243873;
    border-radius: 20px;
    margin: 5px 0 10px 0;
}

.contentForm fieldset textarea {
    padding: 10px 16px;
    height: 120px;
    resize: none;
}

.contentForm fieldset select {
    width: 100%;
    display: block;
    font-size: 14px;
    height: 36px;
    border: none;
}

.contentForm fieldset button.btn {
    margin: 5px 0 10px 0;
}

.contentForm fieldset button.btnRight {
    float: right;
}

.contentForm fieldset .expandedChoice {
    float: left;
    clear: left;
    margin: 0 0 5px 0;
    padding-left: 20px;
}

.contentForm fieldset .expandedChoice.label {
    margin-top: 5px;
}

.contentForm fieldset .expandedChoice > div {
    position: relative;
}

.contentForm fieldset .expandedChoice label {
    text-align: left;
    display: block;
    width: auto;
}

.contentForm fieldset .expandedChoice label {
    float: none;
    text-transform: none;
    color: #676767;
    margin: 0 0 5px 0;
}

.contentForm fieldset .expandedChoice input {
    position: absolute;
    left: -20px;
    margin: 0 0 5px 0;
    height: 20px;
}

.contentForm fieldset .collapsedChoice {
    float: left;
    background: #ffffff;
    clear: left;
    width: 100%;
    height: 40px;
    margin: 5px 0 10px 0;
    border: 2px solid #243873;
    border-radius: 20px;
    padding: 0 16px;
}

.contentForm label.error, .contentForm fieldset label.error, .planSection fieldset.bubble .expandedChoice label.error {
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    text-transform: none;
    color: #ff0000;
    line-height: 20px;
    margin: -5px 0 5px 0;
}

.contentForm fieldset input.error[type="text"], .contentForm fieldset input.error[type="email"],
.contentForm fieldset input.error[type="password"], .contentForm fieldset textarea.error {
    border-color: #ff0000;
}

.contentForm fieldset p {
    float: left;
    clear: left;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.contentForm fieldset .spamType p {
    margin-top: -5px;
}

.planSection {
    float: left;
    width: 72%;
    margin-right: 2%;
}

.hosting .planSection {
    width: 100%;
    margin-right: 0;
}

.planSection > h2 {
    font-size: 35px;
    color: #54bfff;
}

.planSection > h3 {
    font-size: 24px;
    margin-bottom: 5px;
}

.planSection > h4 {
    font-size: 24px;
    margin-bottom: 5px;
}

.planSection > h4 .plan {
    color: #243873;
}

.planSection > fieldset > h3 {
    font-size: 24px;
    margin-bottom: 5px;
}

.planSection > p {
    margin-bottom: 5px;
}

.btnCircle {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    text-decoration: none;
    border: 2px solid #243873;
    border-radius: 15px;
    color: #243873;
    display: inline-block;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
}

.btnTip {
    width: 30px;
    height: 30px;
    margin-left: 10px;
    text-decoration: none;
    border: 2px solid #243873;
    border-radius: 15px;
    color: #243873;
    display: inline-block;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
}

.btnTip:hover {
    color: #243873;
}

.btnTip:after {
    content: '?';
}

.tippy-popper .tippy-tooltip {
    box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, 0.5);
    padding: 0.6rem 0.8rem;
}

.tippy-content {
    text-align: left;
    white-space: pre-wrap;
}

.tippy-content a {
    color: #ffffff;
}

.tippy-content a:hover {
    color: #54bfff;
}

.toggleSelect label {
    float: left;
    width: 31.333333%;
    margin: 10px 2% 10px 0;
    text-align: center;
    color: #54bfff;
    font-family: SohoPro, sans-serif;
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
}

.toggleSelect label .labelText {
    line-height: 30px;
}

.toggleSelect label p, .toggleSelect label li {
    color: #787878;
    font-size: 14px;
    font-weight: normal;
    font-family: Arial, sans-serif;
    margin: 0;
}

.toggleSelect label li {
    font-size: 12px;
}

.toggleSelect label .btn {
    width: 100%;
    margin-top: 10px;
}

.toggleSelect label small {
    font-weight: normal;
}

.toggleSelect label .price {
    font-size: 28px;
    line-height: 35px;
}

.toggleSelect label .price sup {
    font-size: 18px;
}

.toggleSelect.smallSelect label {
    display: block;
    margin: 0 0 10px 0;
    float: none;
    width: auto;
    text-align: left;
    font-size: 20px;
}

.toggleSelect.smallSelect label .labelContent {
    margin-left: 40px;
}

.planSection .toggleSelect label:hover .btn, .planSection .toggleSelect label:hover .btnCheck {
    color: #243873;
    border-color: #243873;
}

.toggleSelect label.selected:hover .btn {
    color: #ffffff;
}

.toggleSelect label.selected {
    color: #243873;
}

.toggleSelect label.selected .btn, .toggleSelect label.selected .btnCheck {
    background: #243873;
    border-color: #243873;
    color: #ffffff;
}

.toggleSelect label.selected .btn span {
    display: none;
}

.toggleSelect label.selected .btn:after {
    content: "Selected";
    text-indent: 0;
    display: inline;
    line-height: initial;
}

.toggleSelect label.disabled {
    color: #737373;
}

.toggleSelect label.disabled .btn, .toggleSelect label.disabled .btnCheck {
    border-color: #737373;
    color: #737373;
}

.toggleSelect label.selected.disabled .btn, .toggleSelect label.selected.disabled .btnCheck {
    background: #737373;
    color: #ffffff;
}

#data-plan-wrapper label .labelText {
    font-size: 35px;
    line-height: 35px;
}

div.toggleSelect.mediumSelect, div.toggleSelect.largeSelect {
    margin-right: -2%;
}

.toggleSelect.largeSelect label {
    width: 48%;
    margin: 10px 2% 10px 0;
    border: 3px solid #e8e8e8;
    border-radius: 30px;
    cursor: pointer;
    padding: 20px;
}

.hosting .toggleSelect.largeSelect label {
    width: 31.333333%;
}

.toggleSelect.largeSelect label:hover {
    border-color: #243873;
}

.toggleSelect.largeSelect label.selected {
    border-color: #243873;
}

.toggleSelect.largeSelect label.disabled {
    border-color: #e8e8e8;
}

.toggleSelect.largeSelect label.selected.disabled {
    border-color: #737373;
}

.toggleSelect.largeSelect label .labelText {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 10px;
}

#form_voip_plan label .labelText, #form_webhosting_plan label .labelText, .pageVoip .toggleSelect.largeSelect label .labelText {
    text-align: left;
    font-size: 18px;
    line-height: 18px;
}

.pageVoip .toggleSelect.largeSelect label, .pageVoip .toggleSelect.largeSelect label:hover {
    cursor: default;
    border-color: #54bfff;
}

.toggleSelect label .voipDetails, .toggleSelect label .hostingDetails {
    text-align: left;
}

.voipDetails p.draw, .routerDetails p.draw, .hostingDetails p.draw {
    font-size: 14px;
    margin: 5px 0;
}

.toggleSelect.largeSelect .price {
    color: #54bfff;
    margin: 5px 0;
}

.toggleSelect.largeSelect .disabled .price {
    color: #737373;
}

.toggleSelect.largeSelect .routerDetails .price {
    margin: 0;
}

.routerDetails img {
    border: 2px solid #243873;
    border-radius: 10px;
}

.toggleSelect .disabled .routerDetails img {
    border-color: #737373;
}

.voipDetails ul, .hostingDetails ul {
    margin: 0 0 0 15px;
}

.toggleSelect input {
    display: none;
}

.planSection fieldset label, .planSection fieldset .empty-label {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    color: #243873;
    float: left;
    clear: left;
}

.planSection fieldset.bubble label, .planSection fieldset.bubble .empty-label {
    text-align: left;
    line-height: 20px;
    margin: 5px 0 0 0;
}

.planSection fieldset.flat label, .planSection fieldset.flat .empty-label {
    text-align: right;
    line-height: 24px;
    width: 49%;
    margin: 5px 1% 5px 0;
}

.planSection fieldset.flat label.format {
    text-align: left;
    clear: none;
    width: 25%;
    margin: 5px 0 5px 0;
}

.planSection fieldset input {
    float: left;
}

.planSection fieldset input[type="text"], .planSection fieldset input[type="email"],
.planSection fieldset input[type="password"], .planSection fieldset textarea {
    font-size: 14px;
}

.planSection fieldset.bubble input[type="text"], .planSection fieldset.bubble input[type="email"],
.planSection fieldset.bubble input[type="password"], .planSection fieldset.bubble textarea {
    clear: left;
    width: 100%;
    height: 40px;
    padding: 2px 16px;
    border: 2px solid #243873;
    border-radius: 20px;
    margin: 5px 0 10px 0;
}

.planSection fieldset.flat input[type="text"], .planSection fieldset.flat input[type="email"],
.planSection fieldset.flat input[type="password"], .planSection fieldset.flat textarea {
    width: 50%;
    height: 24px;
    border: 1px solid #243873;
    padding: 1px 3px;
    margin: 5px 0 5px 0;
}

.planSection fieldset.bubble textarea {
    padding: 10px 16px;
    height: 120px;
    resize: none;
}

.planSection fieldset.flat textarea {
    height: 80px;
    resize: none;
}

.planSection fieldset button {
    float: left;
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
}

.planSection fieldset.bubble button {
    clear: left;
    width: 100%;
    height: 40px;
    border: 2px solid #54bfff;
    background: #54bfff;
    border-radius: 20px;
    margin: 5px 0 10px 0;
    text-transform: uppercase;
    color: #ffffff;
}

.planSection fieldset.flat button {
    height: 26px;
    border: 2px solid #243873;
    margin: 5px 8px 5px 0;
    padding: 2px 5px;
    background: #ffffff;
    color: #243873;
}

.planSection fieldset.flat button:disabled {
    border-color: #737373;
    background: #e0e0e0;
    color: #737373;
    cursor: default;
}

.planSection fieldset.bubble button:hover {
    color: #243873;
}

.planSection fieldset.bubble input.dob, .planSection fieldset.bubble input.user {
    width: 50%;
}

.planSection fieldset.flat input.dob, .planSection fieldset.flat input.user {
    width: 25%;
}

.planSection fieldset .collapsedChoice {
    float: left;
    background: #ffffff;
}

.planSection fieldset.bubble .collapsedChoice {
    clear: left;
    width: 100%;
    height: 40px;
    margin: 5px 0 10px 0;
    border: 2px solid #243873;
    border-radius: 20px;
    padding: 0 16px;
}

.planSection fieldset.flat .collapsedChoice {
    width: 50%;
    margin: 5px 0 5px 0;
    border: 1px solid #243873;
}

.planSection fieldset select {
    width: 100%;
    display: block;
    border: none;
}

.planSection fieldset.bubble select {
    font-size: 14px;
    height: 36px;
}

.planSection fieldset.flat select {
    font-size: 12px;
    height: 22px;
}

.planSection fieldset div.format {
    float: left;
    color: #243873;
}

.planSection fieldset.bubble div.format {
    font-size: 12px;
    line-height: 40px;
    margin: 5px 0 10px 5px;
}

.planSection fieldset.flat div.format {
    font-size: 12px;
    line-height: 20px;
}

.planSection fieldset .expandedChoice {
    float: left;
    padding-left: 20px;
}

.planSection fieldset.bubble .expandedChoice {
    clear: left;
    margin: 0 0 5px 0;
}

.planSection fieldset.flat .expandedChoice {
    margin-left: 50%;
}

.planSection fieldset.bubble .expandedChoice.label {
    margin-top: 5px;
}

.planSection fieldset.flat .expandedChoice.label {
    margin-left: 0;
}

.planSection fieldset .expandedChoice > div {
    position: relative;
}

.planSection fieldset .expandedChoice label {
    text-align: left;
    display: block;
    width: auto;
}

.planSection fieldset.bubble .expandedChoice label {
    float: none;
    text-transform: none;
    color: #676767;
    margin: 0 0 5px 0;
}

.planSection fieldset.flat .expandedChoice label {
    float: left;
}

.planSection fieldset .expandedChoice input {
    position: absolute;
    left: -20px;
}

.planSection fieldset.bubble .expandedChoice input {
    margin: 0 0 5px 0;
    height: 20px;
}

.planSection fieldset.flat .expandedChoice input {
    margin: 5px 0 5px 0;
    height: 24px;
}

.planSection fieldset.bubble div.referrer-type .collapsedChoice {
    width: 48%;
    margin-right: 2%;
}

.planSection fieldset.bubble input.referrer-other {
    clear: none;
    width: 50%;
}

.planSection fieldset.bubble input.error[type="text"], .planSection fieldset.bubble input.error[type="email"],
.planSection fieldset.bubble input.error[type="password"], .planSection fieldset.bubble textarea.error {
    border-color: #ff0000;
}

.planSection fieldset.flat input.error[type="text"], .planSection fieldset.flat input.error[type="email"],
.planSection fieldset.flat input.error[type="password"], .planSection fieldset.flat textarea.error {
    border: 1px dotted #ff0000;
}

.planSection label.error, .planSection fieldset label.error {
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    text-transform: none;
    color: #ff0000;
    line-height: 20px;
    margin: -5px 0 5px 0;
}

.planSection fieldset.flat label.error {
    margin: 0 0 0 50%;
}

.planSection fieldset p {
    float: left;
    clear: left;
    font-size: 14px;
}

.planSection fieldset.bubble p {
    margin: 0 0 10px 0;
}

.planSection fieldset.flat p {
    margin: 0 0 0 50%;
}

.planSection fieldset.bubble input.domain-name {
    width: 58%;
    margin-right: 2%;
}

.planSection fieldset.bubble div.domain-tld div.collapsedChoice {
    clear: none;
    width: 20%;
    margin-right: 2%;
}

.planSection fieldset.bubble button#form_domain_check {
    clear: none;
    width: 18%;
}

.planSection fieldset.flat div.form_mailbox_button {
    margin-left: 50%;
}

.planSection fieldset.flat #form_email_mailbox input.user, .planSection fieldset.flat #form_email_mailbox input.email {
    width: 19%;
    margin-right: 1%;
}

.planSection fieldset.flat #form_email_mailbox label.form_mailbox_username {
    width: auto;
}

.planSection fieldset.flat #form_email_mailbox label.form_mailbox_forward {
    width: auto;
    margin-right: 1%;
}

.planSection fieldset.flat #form_email_mailbox div.form_mailbox_popbox {
    float: right;
    clear: none;
    margin-left: 1%;
}

.planSection fieldset.flat #form_email_mailbox div.form_mailbox_catchall {
    width: 50%;
}

.planSection fieldset.flat #form_email_mx div.collapsedChoice {
    width: 19%;
    margin-right: 1%;
}

.planSection fieldset.flat #form_email_mx input[type="text"] {
    width: 30%;
}

.planSection #domain_result {
    text-align: center;
}

.planSection #domain_result pre {
    text-align: left;
    margin: 0;
    padding: 5px;
    font-size: 12px;
    background: #f8f8f8;
}

.planSection fieldset.flat #form_email_mailbox .separator, .planSection fieldset.flat #form_email_mx .separator {
    clear: left;
    float: left;
    margin-left: 50%;
    width: 50%;
    border-bottom: 2px solid #868686;
}

.planSection fieldset.flat #form_email_mx label.error {
    margin: 0 0 0 70%;
}

.planSection .domain-agreement {
}

.planSection .small {
    font-size: 12px;
}

.planSection .domain-terms {
    background: #ffffff;
    height: 160px;
    overflow: scroll;
    padding: 5px;
    margin-bottom: 10px;
}

#signup {
    min-height: 500px;
}

.expandContainer {
    margin: 10px 0;
}

.expandContainer .expand {
    margin-bottom: 5px;
    text-decoration: none;
    color: #787878;
    cursor: pointer;
    line-height: 30px;
}

.expandContainer .expand .btnCircle:after {
    content: '+';
}

.expandContainer .expand .circleMinus {
    line-height: 24px;
}

.expandContainer .expand .circleMinus:after {
    content: '\002012';
}

.expandContainer .expandText {
    display: none;
    padding: 0 5px;
    font-size: 12px;
}

.expandContainer .expandText > p {
    margin-bottom: 10px;
}

.expandContainer .expandText > p:last-child {
    margin-bottom: 0;
}

.planSection .line-filters, .planSection .line-filters .collapsedChoice {
    display: inline;
}

#plan-summary2 {
    width: 100%;
    display: none;
}

#plan-summary1 {
    width: auto;
    max-width: 290px;
}

.planSummaryOuter {
    padding-bottom: 30px;
}

.planSummary {
    text-align: left;
    background: #243873;
    color: #ffffff;
    padding: 25px;
    border-radius: 25px;
}

.planSummary h2 {
    font-size: 30px;
    color: #54bfff;
    margin: 0;
}

.planSummary ul {
    margin-left: 0;
}

.planSummary ul > li:first-child {
    font-size: 20px;
    font-weight: bold;
    list-style-type: none;
    margin-left: 0;
}

.planSummary .plan-summary-monthly, .planSummary .plan-summary-yearly {
    font-family: SohoPro, sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin: 15px 0;
}

.planSummary > small {
    font-size: 12px;
    line-height: 1;
    margin: 15px 0;
    display: block;
}

.planSummary sup {
    font-size: 20px;
}

.summarySection {
    float: right;
    width: 26%;
    margin-top: 70px;
}

.planSummary .btnWhiteWire:hover {
    color: #54bfff;
}

.logoAccounts {
    margin-left: auto;
}

.pageAccounts {
    background: #ffffff;
}

.pageAccounts .pageInner {
    text-align: center;
}

.pageAccounts h1 {
    color: #54bfff;
    font-size: 70px;
    margin-bottom: 27px;
}

.pageAccounts .fancyClose {
    display: block;
    float: right;
    width: 39px;
    height: 39px;
    margin: 20px 20px 0 0;
    background: url("../img/btn_fancyclose-blue.png") top center no-repeat;
}

.accounts input[type="text"],
.accounts input[type="password"] {
    margin-bottom: 15px;
    width: 403px;
    border: 2px solid #243873;
    border-radius: 35px;
    line-height: 48px;
    font-size: 18px;
    color: #243873;
    font-weight: bold;
    text-align: center;

}

.accounts input[type="submit"] {
    margin-bottom: 15px;
    width: 403px;
    border: 2px solid #243873;
    background: #243873;
    border-radius: 35px;
    line-height: 48px;
    color: #ffffff;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
}

.pageWebmail {
    background: #243873;
    color: #ffffff;
}

.pageWebmail .pageInner {
    text-align: center;
    padding-bottom: 30px;
}

.pageWebmail .fancyClose {
    display: block;
    float: right;
    width: 39px;
    height: 39px;
    margin: 20px 20px 0 0;
    background: url("../img/btn_fancyclose-white.png") top center no-repeat;
}

.pageWebmail h1 {
    color: #ffffff;
    font-size: 70px;
    margin-bottom: 27px;
}

.webmail input[type="text"],
.webmail input[type="password"] {
    margin-bottom: 15px;
    width: 403px;
    background: #243873;
    border: 2px solid #ffffff;
    border-radius: 35px;
    line-height: 48px;
    height: 48px;
    color: #ffffff;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
}

.webmail input[type="password"]::placeholder,
.webmail input[type="text"]::placeholder {
    color: #ffffff;
}

.webmail input[type="password"]::-webkit-input-placeholder,
.webmail input[type="text"]::-webkit-input-placeholder {
    color: #ffffff;
}

.webmail input[type="password"]:-moz-placeholder,
.webmail input[type="text"]:-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

.webmail input[type="password"]::-moz-placeholder,
.webmail input[type="text"]::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

.webmail input[type="password"]:-ms-input-placeholder,
.webmail input[type="text"]:-ms-input-placeholder {
    color: #ffffff;
}

.webmail p a {
    color: #ffffff;
}

.webmail input[type="submit"] {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 403px;
    border: 2px solid #54bfff;
    background: #54bfff;
    border-radius: 35px;
    line-height: 48px;
    color: #ffffff;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
}

.dropdown {
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 403px;
    border: 2px solid #ffffff;
    border-radius: 35px;
    line-height: 48px;
    height: 48px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background: #243873 url("../img/select_arrow.png") no-repeat 90% 50%;
}

.dropdown select {
    padding: 0 10px;
    width: 100%;
    line-height: 48px;
    height: 48px;
    text-align: center;
    text-align-last: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    border: none;
    color: #ffffff;
    cursor: pointer;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.dropdown select:focus {
    outline: none;
    color: #ffffff;
}

.dropdown select option {
    color: #000000;
    line-height: 35px;
    height: 35px;
    padding-top: 6px;
}

.domain-terms {
    font-size: 14px;
}

.domain-terms p {
    margin: 0.6em 0;
}

.domain-terms h4 {
    font-size: 24px;
}

.domain-terms h5 {
    font-size: 16px;
    line-height: 1.1;
    margin: 0.6em 0;
}

.domain-terms li {
    margin: 0 0 0.4em 0;
    padding: 0 0 0 0.4em;
}

.domain-terms ul {
    margin: 0 0 1em 0;
    padding: 0 0 0 20px;
    list-style: disc;
}

.domain-terms ul > li {
    padding-left: 0;
}

.domain-terms ol {
    margin: 0 0 1em 0;
    padding: 0 0 0 30px;
}

.domain-terms ol.nested {
    counter-reset: item;
    list-style: none;
}

.domain-terms ol.nested-a {
    counter-reset: itema;
    list-style: none;
}

.domain-terms ol.nested > li {
    position: relative;
}

.domain-terms ol.nested > li:before {
    position: absolute;
    left: -30px;
    width: 30px;
    text-align: right;
}

.domain-terms ol.nested-a > li {
    position: relative;
}

.domain-terms ol.nested-a > li:before {
    position: absolute;
    left: -30px;
    width: 30px;
    text-align: right;
}

.domain-terms.small {
    font-size: 12px;
}

.domain-terms.small h4 {
    font-size: 14px;
}

.domain-terms.small h5 {
    font-size: 12px;
}

.domain-terms.small ul {
    padding-left: 15px;
}

.domain-terms.small ol {
    padding-left: 30px;
}

.domain-terms.small ol.nested > li:before {
    left: -30px;
    width: 30px;
}

.domain-terms.small ol.nested-a > li:before {
    left: -30px;
    width: 30px;
}

.domain-terms ol.l_top {
    padding: 0;
    list-style: none;
}

.domain-terms ol.l_top h5 {
    margin-top: 1em;
    margin-bottom: 0;
}

.domain-terms ol.l_top ol h5 {
    margin-top: 0.4em;
}

.domain-terms ol.l_top ul h5 {
    margin-top: 0.4em;
}

.domain-terms ol.l_top ol {
    margin: 0;
}

.domain-terms ol.l_top ul {
    margin: 0;
}

.domain-terms ol.l_top li {
    margin: 0;
}

.domain-terms ul.l_disc {
    list-style: disc;
}

.domain-terms ul.l_circle {
    list-style: circle;
}

.domain-terms ol.l_a {
    list-style: lower-alpha;
}

.domain-terms ol.l_r {
    list-style: lower-roman;
}

.domain-terms ol.l_n {
    list-style: decimal;
}

.domain-terms blockquote {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}

.terms {
    font-size: 14px;
}

.terms p {
    margin: 0.6em 0;
}

.terms h4 {
    font-size: 16px;
    line-height: 1.1;
    margin: 1em 0 0.1em 0;
    color: #676767;
}

.terms h5 {
    font-size: 14px;
    line-height: 1.1;
    margin: 0.2em 0 0.1em 0;
}

.terms li {
    margin: 0 0 0.1em 0;
}

.terms ul {
    margin: 0.2em 0 0.1em 0;
    padding: 0 0 0 20px;
    list-style: disc;
}

.terms ol {
    margin: 0.2em 0 0.1em 0;
    padding: 0 0 0 35px;
}

.consumerTrusted {
    background: #54bfff;
    color: #ffffff;
    padding-bottom: 50px;
}

.getInTouch {
    background: #54bfff;
    padding-top: 45px;
    padding-bottom: 45px;
    text-align: right;
}

.getInTouch h4 {
    color: #ffffff;
    font-size: 37px;
    display: inline-block;
    float: left;
    margin: 0;
}

.getInTouch h4 a {
    text-decoration: none;
    color: #ffffff;
}

.getInTouch a {
}

.getInTouch a img {
    width: auto;
    height: auto;
}

.networkStatus {
    background: #1c2c5a;
    padding-top: 35px;
    padding-bottom: 35px;
    color: #ffffff;
}

.networkStatus a {
    color: #54bfff;
    text-decoration: none;
}

.networkStatus a:hover {
    text-decoration: underline;
}

.networkStatus br {
    display: none;
}

.socialInTouch a {
    display: inline-block;
    margin-left: 20px;
    height: 41px;
}

.inTouchfb {
    background: url("../img/intouch_fb.png") top center no-repeat;
    width: 23px;
    height: 41px;
}

.inTouchfb:hover {
    background: url("../img/intouch_fb-hover.png") top center no-repeat;
    width: 23px;
    height: 41px;
}

.inTouchtw {
    background: url("../img/intouch_tw.png") top center no-repeat;
    width: 41px;
    height: 41px;
}

.inTouchtw:hover {
    background: url("../img/intouch_tw-hover.png") top center no-repeat;
    width: 41px;
    height: 41px;
}

.inTouchin {
    background: url("../img/intouch_in.png") top center no-repeat;
    width: 35px;
    height: 41px;
}

.inTouchin:hover {
    background: url("../img/intouch_in-hover.png") top center no-repeat;
    width: 35px;
    height: 41px;
}

.inTouchyt {
    background: url("../img/intouch_yt.png") top center no-repeat;
    width: 37px;
    height: 41px;
}

.inTouchyt:hover {
    background: url("../img/intouch_yt-hover.png") top center no-repeat;
    width: 37px;
    height: 41px;
}

.inTouchem {
    background: url("../img/intouch_em.png") top center no-repeat;
    width: 47px;
    height: 41px;
}

.inTouchem:hover {
    background: url("../img/intouch_em-hover.png") top center no-repeat;
    width: 47px;
    height: 41px;
}

.pageFooter {
    background: #243873;
    color: #ffffff;
    padding-bottom: 50px;
}

.pageFooter a {
    color: #ffffff;
    text-decoration: none;
}

.pageFooter a:hover {
    text-decoration: underline;
}

.footerLeft {
    text-align: left;
    float: left;
    width: 32%;
}

.footerMid {
    float: left;
    text-align: center;
    width: 32%;
}

.footerRight {
    float: right;
    width: 32%;
    text-align: right;
}

.btn {
    display: inline-block;
    width: 240px;
    padding: 15px 25px;
    border: 3px solid #54bfff;
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background: none;
    border-radius: 30px;
    cursor: pointer;
}

.btn:hover {
    color: #243873;
}

.btnCheck {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid #54bfff;
    background: none;
    border-radius: 15px;
    cursor: pointer;
    position: absolute;
}

.btnWhite {
    border-color: #ffffff;
    background: #ffffff;
    color: #243873;
}

.btnWhite:hover {
    color: #54bfff;
}

.btnLBlueWire {
    border-color: #54bfff;
    color: #54bfff;
}

.btnWhiteWire {
    border-color: #ffffff;
    background: none;
    color: #ffffff;
}

.btnLBlue {
    border-color: #54bfff;
    background: #54bfff;
}

.btnBlue {
    border-color: #243873;
    background: #243873;
    color: #ffffff;
}

.btnRight {
    float: right;
}

.planButtons .btn {
    margin: 0 14px 0 0;
}

.planButtons .btnRight {
    margin: 0 0 0 14px;
}

.widthHalf {
    float: left;
    width: 50%;
}

.widthHalfPad {
    padding-right: 7%;
}

.contentDefault {
    padding: 30px 0;
    text-align: left;
}

.padTopMid {
    padding-top: 50px;
}

.outerPadFirst {
    padding-top: 20px;
}

.contentMain {
    padding-bottom: 80px;
    text-align: left;
}

.contentMain p a {
    text-decoration: none;
    color: #54bfff;
}

.contentMain p a:hover {
    text-decoration: underline;
}

.contentMain a.btn:hover {
    text-decoration: none;
}

.bottomPadMedium {
    padding-bottom: 40px;
}

.bgBlue {
    background: #243873;
}

.bgLightGrey {
    background: #f2f2f2;
}

/*
.fancybox-overlay {
  z-index: 1000000;
}
*/

.fancybox-skin {
    background: #ffffff;
}

input[type="text"]:focus {
    outline: none;
}

.debug {
    border: 1px solid #ff00ff;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clr {
    clear: both;
}

.cl {
    clear: left;
}

.cr {
    clear: right;
}

.cf:after {
    content: "";
    display: table;
    clear: both;
}

.fullpage #content {
    height: 100%;
}

.aspect {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56%;
}

.aspect iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

/************************************************************/
/* place any rules that need to work in IE 6-7 before these */
/* two as they cause IE to stop parsing the css file        */
/************************************************************/

.domain-terms ol.nested > li:before {
    counter-increment: item;
    content: counters(item, ".") ".";
}

.domain-terms ol.nested-a > li:before {
    counter-increment: itema;
    content: counters(itema, ".", lower-alpha) ".";
}
